@charset "utf-8";

/*

   Tanner Rice's CSS file.
  
   Filename: Styles.css

*/


/* HTML and Body styles */

/** {
   margin: 0px;
   padding: 0px;
   width: 100vw;
   height 100%;
}*/

html, body {
   height: 100%;
   width: 100%;
   margin: 0px;
   padding: 0px;
   text-align: center;
   background-image: linear-gradient(90deg, rgb(3 42 71), #244524, rgb(3 42 71));
}



#mainBody {
   max-width: 720px;
   background-color: #002944;
   height: 100%;
   margin: 0 auto;
   margin-top: 0px;
   text-align: center;
}


/* Header styles */

header {
   width: 720px;
   background-color: white;
}

#z1{
   position: fixed;
   z-index: 2;
}





/* Navigation list styles */

nav {
   width: 100%;

} 


ul {
   background-color: #002944;
   display: flex;
   justify-content: space-evenly;
   list-style-type: none;
   padding-inline-start: 0px;
   margin-block-start: 0em;
   margin-block-end: 1em;
}

li {
   margin-top: .4vw;

}

li a {
   color: #FFAA00;
   text-decoration: none;
   font-size: 25px;
}

#logo_desktop {
   width: 720px;
   margin-bottom: -1%;
   height:250px;

}

#z2 {
   position: fixed;
   z-index: 0;
   width: 720px;
}

#canopy1 {  
   background-color: #002944;
   width: 100%;
   }

#logo {
   display: none;
}



#firstBox {
   position: absolute;
   display: flex;
   text-align: center;
   margin-top: 350px;
   width: 720px;
   justify-content: center;
   align-items: center;

}

#intro{
   text-shadow: 1em 1em 2em yellow, 0 0 1em black, 0 0 0.2em green;
   color: white;
   margin-top: 50px;
   font-size: 65px;
   font: American Typewriter, serif;
}

#phoneBox {
   margin-top: 500px;
   position: absolute;
   text-align: center;
   height: 140px;
   width: 140px;
   z-index: 1;
   background-color: rgba(0, 41, 68, .7);
   border-radius: 100px;
   border-style: solid;
   border-color: white;
   cursor: pointer;
}

#callMe {

   margin-top: 25px;
}

h3{
   position: relative;
   margin-top: 0px;
   margin-bottom: 0;
   color: white;
   font-size: 16px;
}


#phone {
   width: 25%;
}

#secondBox {
   position: absolute;
   margin-top: 960px;
   height: 840px;
   background-color: #002944;
   width: 720px;
   z-index: 1;
}

#secondBox-a {
   text-align: center;
   padding-top: 15%;
}

#missouri {
   width: 40%;
   margin-top: 80px;
}

#secondBox-b {
   padding-top: 0px;
   text-align: center;
}

#missouri-a {
   font-size: 25px;
   padding-right: 15%;
   padding-left: 15%;
}

#thirdBox {
   position: absolute;
   margin-top: 1800px;
   height: 760px;
   background-color: #FFAA00;
   width: 720px;
   z-index: 1;
   
}

#services {
   width: 100%;
   text-align: center;
   color: black;
   font-size: 40px;
}

table {
   padding-top: 7%;
   padding-bottom: 7%;
   width: 720px;
}

td {
   width: 600px;
   text-align: center;
   font-size: 25px;
   padding-bottom: 5%;
}

th {
   width: 400px;
}

#service-images {
   width: 70%;
   padding-bottom: 0;
   vertical-align: bottom;
   border-radius: 5px;
}

#fourthBox {
   position: absolute;
   margin-top: 2550px;
   height: 800px;
   background-color: green;
   width: 720px;
   z-index: 1;
   padding-bottom: 10%;
}

blockquote p::before {
    color: black;
    content: '\201C'; 
    font-size: 200px;
    line-height: 0.1em;
    margin: 0.2em 0.1em 0em 0.25em;
    vertical-align: -0.4em;
    float: left;
 }



blockquote p {
   color: antiquewhite;
   padding-top: 40px;
   font-size: 30px;
}

p::before {
   vertical-align: top;
}


#reviews {
   width: 100%;
   text-align: center;
   color: black;
   font-size: 40px;
   padding-top: 30px;
}

p {
   font-size: 40px;
}

#fifthBox {
   position: absolute;
   margin-top: 3300px;
   height: 700px;
   background-color: #002944;
   width: 720px;
   z-index: 1;
   text-align: center;
   font-size: 50px;
   padding-bottom: 8%;
}

#fifthBox_a {
   padding-top: 75px;
   color: white;
   font-size: 40px;
   margin-top: 30px;
   margin-bottom: 20px;

}
input[type=text] {
   border: 1px;
   border-style: solid;
   width: 400px;
   border-radius: 4px;
   height: 40px;
   margin-bottom: 0px;
   font-size: 25px;
}

input[type=submit] {
   border-style: solid;
   border-radius: 5px;
   font-size: 30px;
   padding: 10px;
   margin-top: 10px;

}

#message {
   height: 240px;
   margin-top: 17px;
}





/* Footer styles */   



footer {
   position: absolute;
   margin-top: 4050px;
   background-color: #002944;
   width: 720px;
   z-index: 5;
   text-align: center;
   font-size: 50px;
}

footer address {
   color: white;
   font-style: normal;
   font-size: 25px;
   padding-bottom: 50px;
   poadding-top: 50px;

}



#tannerrice {
   position: absolute;
   max-width: 720px;
   text-align: center;
   height: auto;
   margin-top: 40vh;
   margin-left: auto;
   margin-right: auto;

}

#tannerricepic {
   width: 50%;
   border-radius: 10px;
}

#tannerriceabout {
   position: absolute;
   background-color: white;
   font-size: 40px;
   background: whitesmoke;
   height: 100px;
}

h4 {
   position: absolute;
   font-size: 50px;
   color: white;
}


#footerAbout {
height: auto;
margin-bottom: 0px;
margin-top: 95vh;

}























/* ===============================
   Mobile Styles: 0px to 640px 
   ===============================
*/
@media only screen and (max-width: 640px) {

   html, body {
   height: 100%;
   width: 100vw;
   margin: 0px;
   padding: 0px;
   text-align: center;
   background-image: none
}

#mainBody {
   max-width: 100vw;
   background-color: white;
   height: 100%;
   margin: 0 auto;
   margin-top: 0px;
   text-align: center;
}


header {
   background-color: white;
   width: 100%;
}

#mainBody {
   max-width: 100vw;
   background-color: white;
   height: 100%;
   margin: 0 auto;
   margin-top: 0px;
}

#z1{
   position: fixed;
   z-index: 2;
}

nav {
   width: 100%;

}   

ul{
   background-color: #002944;
   display: flex;
   justify-content: space-evenly;
   list-style-type: none;
   padding-inline-start: 0px;
   margin-block-start: 0em;
   margin-block-end: 1em;
}

li{

   margin-top: .4vw;

}

li a {
   color: #FFAA00;
   text-decoration: none;
   font-size: 5vw

}

#logo {
   display: block;
   width: 100%;
   margin-bottom: -1%;
   }

#logo_desktop {
   display: none;

}


#z2 {
   margin-top: 73%;
   position: fixed;
   z-index: 0;
   width: 100%;
}

#canopy1 {  
   width: 100%;
   }
#intro{
   text-shadow: 1em 1em 2em yellow, 0 0 1em black, 0 0 0.2em green;
   margin-top: 185%;
   color: white;
   margin-top: -125%;
   font-size: 13vw;
   font: American Typewriter, serif;
}

#firstBox {
   position: absolute;
   display: flex;
   text-align: center;
   width: 100%;
   margin-top: 180%;
   justify-content: center;
   align-items: center;

}

#phoneBox {
   position: absolute;
   text-align: center;
   height: 27vw;
   width: 30%;
   z-index: 1;
   margin-top: 0px;
   background-color: rgba(0, 41, 68, .7);
   border-radius: 100px;
   border-style: solid;
   border-color: white;
}

#callMe {

   margin-top: 8%;
}

h3{
   position: relative;
   margin-top: 1%;
   margin-bottom: 0;
   color: white;
   font-size: 4vw;
}

#phone {
   width: 25%;
}

#secondBox {
   position: absolute;
   margin-top: 206vw;
   height: 175vw;
   background-color: #002944;
   width: 100%;
   z-index: 1;
}

#secondBox-a {
   text-align: center;
   padding-top: 0%;
}

#missouri {
   width: 50%;
}

#secondBox-b {
   padding-top: 15vw;
   text-align: center;
}

#missouri-a {
   font-size: 7vw;
   padding-right: 15%;
   padding-left: 15%;
}

#thirdBox {
   position: absolute;
   margin-top: 359vw;
   height: 150vw;
   background-color: #FFAA00;
   width: 100%;
   z-index: 1;
   
}

#services {
   width: 100%;
   text-align: center;
   color: black;
   font-size: 9vw;
}

table {
   width: 100%;
   padding-top: 7%;
   padding-bottom: 7%;
}

td {
   width: 50%;
   text-align: center;
   font-size: 4vw;
   padding-bottom: 5%;
}

th {
   width: 0px;
}

#service-images {
   width: 80%;
   padding-bottom: 0;
   vertical-align: bottom;
   border-radius: 5px;
}

#fourthBox {
   position: absolute;
   margin-top: 480vw;
   height: 220vw;
   background-color: green;
   width: 100%;
   z-index: 1;
   padding-bottom: 10%;
}

blockquote p::before {
    color: black;
    content: '\201C'; 
    font-size: 4em;
    line-height: 0.1em;
    margin: 0.2em 0.1em 0em 0.25em;
    vertical-align: -0.4em;
    float: left;
}



blockquote p {
   color: antiquewhite;
}


#reviews {
   width: 100%;
   text-align: center;
   color: black;
   font-size: 9vw;
   padding-top: 2%;
}

p {
   font-size: 6vw;
}

#fifthBox {
   position: absolute;
   margin-top: 700vw;
   height: 155vw;
   background-color: #002944;
   width: 100%;
   z-index: 1;
   text-align: center;
   font-size: 7vw;
   padding-bottom: 8%;
}

#fifthBox_a {
   color: white;
   font-size: 8vw;
   margin-top: 5%;

}
input[type=text] {
   border: 1px;
   border-style: solid;
   width: 80%;
   border-radius: 1vw;
   height: 10vw;
   margin-bottom: 5vw;
   font-size: 5vw;
}

input[type=submit] {
   border: .4vw;
   border-style: solid;
   border-radius: 2vw;
   font-size: 5vw;
   padding: 3vw;
}

#message {
   height: 40vw;
   margin-top: 1vw;
}

footer {
   position: absolute;
   margin-top: 860%;
   background-color: #002944;
   width: 100%;
   z-index: 1;
   text-align: center;
   font-size: 7vw;
}

footer address {
   color: white;
   font-style: normal;
   font-size: 5vw;
   padding-bottom: 10vw;
}

#youtubeVideo {
   position: absolute;
   margin-top: 400px;
   width: 100%;
   height: auto;
   z-index: 1;

}

#video {
   border: solid;
   border-radius: 10px;
   border-color: white;
}

#footerAbout {
height: auto;
margin-top: 198%;

}


}
/* =============================================
   Tablet and Desktop Styles: greater than 640px
   =============================================
*/
@media only screen and (min-width: 641px) {


}
